@import url('rbox.4-3-9-40102.css');
.rbox-blended .video-title{font-family:Verdana; font-size:12px; line-height:15px; font-weight:normal; max-height:3.87em; *height:3.87em;color:#0033CC; text-decoration:none; }.rbox-blended .video-description{font-family:Verdana; font-size:10px; line-height:12px; font-weight:normal; max-height:2.2em; *height:2.2em;color:black; text-decoration:none; }.rbox-blended .trc_rbox_div{width:311px; height:346px; border-width:0px; }.rbox-blended .videoCube .video-duration{left:98px; display:none; }.rbox-blended .videoCube .video-label-box{margin-left:143px; margin-right:auto; }.rbox-blended .video-label,.sponsored,.sponsored-url{font-family:Arial, Helvetica, sans-serif; }.rbox-blended .trc_rbox_header{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#FFFFFF; border-width:0; background:transparent; }.rbox-blended .sponsored-url{font-size:9px; font-weight:bold; text-decoration:underline; color:green; }.rbox-blended .sponsored{font-size:10px; font-weight:normal; text-decoration:none; color:#6f6f6f; }.rbox-blended .video-category{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-blended .video-duration-detail{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-blended .video-rating{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-blended .video-uploader{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-blended .video-views{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-blended .video-published-date{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-blended .sponsored-default .video-title{max-height:2.58em; *height:2.58em;}.rbox-blended .sponsored-default .video-description{max-height:2.58em; *height:2.58em;}.rbox-blended .videoCube{width:auto; background-color:transparent; border-width:0px; border-color:#D6D5D3; }.rbox-blended div.videoCube:hover, div.videoCube_hover{background-color:transparent; }.rbox-blended .sponsored-default{background-color:transparent; }.rbox-blended div.sponsored-default:hover, div.sponsored-default.videoCube_hover{background-color:inherit; }.rbox-blended .videoCube .thumbnail-overlay{background-image:null; }.rbox-blended .videoCube:hover .thumbnail-overlay, .videoCube_hover .thumbnail-overlay{background-image:null; }.rbox-blended .trc_rbox_border_elm{border-color:darkgray; }.rbox-blended .videoCube .thumbBlock{border-width:0px; border-color:darkgray; }.rbox-blended div.videoCube:hover .thumbBlock{border-color:darkgray; }.rbox-blended .pager_enabled{color:#0056b3; }.rbox-blended .trc_pager_counter{color:#000000; }.rbox-blended .pager_disabled{color:#7d898f; }.rbox-blended .trc_pager_prev:hover, .trc_pager_next:hover{color:#6497ED; }.rbox-blended .trc_pager_selected{color:#0056b3; }.rbox-blended .trc_pager_unselected{color:#7d898f; }.rbox-blended div.trc_pager_pages div:hover{color:#6497ED; }.rbox-blended .trc_lightbox_overlay{background-color:#000000; opacity:0.70; filter:alpha(opacity=70);}.rbox-blended .video-label-box{text-align:left; }.rbox-blended .trc_sponsored_overlay{background-color:black; }.R-Box_Market_Pages .video-title{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; font-weight:normal; max-height:3.87em; *height:3.87em;color:#0033CC; text-decoration:none; }.R-Box_Market_Pages .video-description{font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:11px; font-weight:normal; max-height:2.2em; *height:2.2em;color:black; text-decoration:none; }.R-Box_Market_Pages .trc_rbox_div{width:310px; height:346px; border-width:0px; }.R-Box_Market_Pages .videoCube .video-duration{left:98px; display:none; }.R-Box_Market_Pages .videoCube .video-label-box{margin-left:143px; margin-right:auto; }.R-Box_Market_Pages .video-label,.sponsored,.sponsored-url{font-family:Arial, Helvetica, sans-serif; }.R-Box_Market_Pages .trc_rbox_header{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#FFFFFF; border-width:0; background:transparent; }.R-Box_Market_Pages .sponsored-url{font-size:9px; font-weight:bold; text-decoration:underline; color:green; }.R-Box_Market_Pages .sponsored{font-size:10px; font-weight:normal; text-decoration:none; color:#6f6f6f; }.R-Box_Market_Pages .video-category{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.R-Box_Market_Pages .video-duration-detail{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.R-Box_Market_Pages .video-rating{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.R-Box_Market_Pages .video-uploader{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.R-Box_Market_Pages .video-views{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.R-Box_Market_Pages .video-published-date{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.R-Box_Market_Pages .sponsored-default .video-title{max-height:2.58em; *height:2.58em;}.R-Box_Market_Pages .sponsored-default .video-description{max-height:2.2em; *height:2.2em;}.R-Box_Market_Pages .videoCube{width:auto; background-color:transparent; border-width:0px; border-color:#D6D5D3; }.R-Box_Market_Pages div.videoCube:hover, div.videoCube_hover{background-color:transparent; }.R-Box_Market_Pages .sponsored-default{background-color:transparent; }.R-Box_Market_Pages div.sponsored-default:hover, div.sponsored-default.videoCube_hover{background-color:inherit; }.R-Box_Market_Pages .videoCube .thumbnail-overlay{background-image:null; }.R-Box_Market_Pages .videoCube:hover .thumbnail-overlay, .videoCube_hover .thumbnail-overlay{background-image:null; }.R-Box_Market_Pages .trc_rbox_border_elm{border-color:darkgray; }.R-Box_Market_Pages .videoCube .thumbBlock{border-width:0px; border-color:darkgray; }.R-Box_Market_Pages div.videoCube:hover .thumbBlock{border-color:inherit; }.R-Box_Market_Pages .pager_enabled{color:#0056b3; }.R-Box_Market_Pages .pager_disabled{color:#7d898f; }.R-Box_Market_Pages .trc_pager_prev:hover, .trc_pager_next:hover{color:#6497ED; }.R-Box_Market_Pages .trc_pager_selected{color:#0056b3; }.R-Box_Market_Pages .trc_pager_unselected{color:#7d898f; }.R-Box_Market_Pages div.trc_pager_pages div:hover{color:#6497ED; }.R-Box_Market_Pages .trc_pager_counter{color:#000000; }.R-Box_Market_Pages .trc_lightbox_overlay{background-color:#000000; opacity:0.70; filter:alpha(opacity=70);}.R-Box_Market_Pages .video-label-box{text-align:left; }.R-Box_Market_Pages .trc_sponsored_overlay{background-color:black; }.rbox-t2v .video-title{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; font-weight:normal; max-height:3.87em; *height:3.87em;color:#0033CC; text-decoration:none; }.rbox-t2v .video-description{font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:11px; font-weight:normal; max-height:2.2em; *height:2.2em;color:black; text-decoration:none; }.rbox-t2v .trc_rbox_div{width:310px; height:346px; border-width:0px; }.rbox-t2v .videoCube .video-duration{left:98px; display:none; }.rbox-t2v .videoCube .video-label-box{margin-left:143px; margin-right:auto; }.rbox-t2v .video-label,.sponsored,.sponsored-url{font-family:Arial, Helvetica, sans-serif; }.rbox-t2v .trc_rbox_header{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#FFFFFF; border-width:0; background:transparent; }.rbox-t2v .sponsored-url{font-size:9px; font-weight:bold; text-decoration:underline; color:green; }.rbox-t2v .sponsored{font-size:10px; font-weight:normal; text-decoration:none; color:#6f6f6f; }.rbox-t2v .video-category{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-t2v .video-duration-detail{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-t2v .video-rating{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-t2v .video-uploader{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-t2v .video-views{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-t2v .video-published-date{font-size:10px; font-weight:normal; text-decoration:none; color:black; }.rbox-t2v .sponsored-default .video-title{max-height:2.58em; *height:2.58em;}.rbox-t2v .sponsored-default .video-description{max-height:2.2em; *height:2.2em;}.rbox-t2v .videoCube{width:auto; background-color:transparent; border-width:0px; border-color:#D6D5D3; }.rbox-t2v div.videoCube:hover, div.videoCube_hover{background-color:transparent; }.rbox-t2v .sponsored-default{background-color:transparent; }.rbox-t2v div.sponsored-default:hover, div.sponsored-default.videoCube_hover{background-color:inherit; }.rbox-t2v .videoCube .thumbnail-overlay{background-image:null; }.rbox-t2v .videoCube:hover .thumbnail-overlay, .videoCube_hover .thumbnail-overlay{background-image:null; }.rbox-t2v .trc_rbox_border_elm{border-color:darkgray; }.rbox-t2v .videoCube .thumbBlock{border-width:0px; border-color:darkgray; }.rbox-t2v div.videoCube:hover .thumbBlock{border-color:inherit; }.rbox-t2v .pager_enabled{color:#0056b3; }.rbox-t2v .pager_disabled{color:#7d898f; }.rbox-t2v .trc_pager_prev:hover, .trc_pager_next:hover{color:#6497ED; }.rbox-t2v .trc_pager_selected{color:#0056b3; }.rbox-t2v .trc_pager_unselected{color:#7d898f; }.rbox-t2v div.trc_pager_pages div:hover{color:#6497ED; }.rbox-t2v .trc_pager_counter{color:#000000; }.rbox-t2v .trc_lightbox_overlay{background-color:#000000; opacity:0.70; filter:alpha(opacity=70);}.rbox-t2v .video-label-box{text-align:left; }.rbox-t2v .trc_sponsored_overlay{background-color:black; }._ab_rbox-t2v_horizontal .video-title{font-family:Verdana; font-size:12px; line-height:15px; font-weight:normal; max-height:2.58em; *height:2.58em;color:#0033CC; text-decoration:none; }._ab_rbox-t2v_horizontal .video-description{font-family:Verdana; font-size:10px; line-height:12px; font-weight:normal; max-height:2.2em; *height:2.2em;color:black; text-decoration:none; }._ab_rbox-t2v_horizontal .trc_rbox_div{width:640px; height:155px; border-width:0px; }._ab_rbox-t2v_horizontal .videoCube .video-duration{left:98px; display:none; }._ab_rbox-t2v_horizontal .videoCube .video-label-box{margin-left:auto; margin-right:auto; }._ab_rbox-t2v_horizontal .video-label,.sponsored,.sponsored-url{font-family:Arial, Helvetica, sans-serif; }._ab_rbox-t2v_horizontal .trc_rbox_header{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#FFFFFF; border-width:0; background:transparent; }._ab_rbox-t2v_horizontal .sponsored-url{font-size:9px; font-weight:bold; text-decoration:underline; color:green; }._ab_rbox-t2v_horizontal .sponsored{font-size:10px; font-weight:normal; text-decoration:none; color:#6f6f6f; }._ab_rbox-t2v_horizontal .video-category{font-size:10px; font-weight:normal; text-decoration:none; color:black; }._ab_rbox-t2v_horizontal .video-duration-detail{font-size:10px; font-weight:normal; text-decoration:none; color:black; }._ab_rbox-t2v_horizontal .video-rating{font-size:10px; font-weight:normal; text-decoration:none; color:black; }._ab_rbox-t2v_horizontal .video-uploader{font-size:10px; font-weight:normal; text-decoration:none; color:black; }._ab_rbox-t2v_horizontal .video-views{font-size:10px; font-weight:normal; text-decoration:none; color:black; }._ab_rbox-t2v_horizontal .video-published-date{font-size:10px; font-weight:normal; text-decoration:none; color:black; }._ab_rbox-t2v_horizontal .sponsored-default .video-title{max-height:1.29em; *height:1.29em;}._ab_rbox-t2v_horizontal .sponsored-default .video-description{max-height:1.29em; *height:1.29em;}._ab_rbox-t2v_horizontal .videoCube{width:149px; background-color:transparent; border-width:0px; border-color:#D6D5D3; }._ab_rbox-t2v_horizontal div.videoCube:hover, div.videoCube_hover{background-color:transparent; }._ab_rbox-t2v_horizontal .sponsored-default{background-color:transparent; }._ab_rbox-t2v_horizontal div.sponsored-default:hover, div.sponsored-default.videoCube_hover{background-color:inherit; }._ab_rbox-t2v_horizontal .videoCube .thumbnail-overlay{background-image:null; }._ab_rbox-t2v_horizontal .videoCube:hover .thumbnail-overlay, .videoCube_hover .thumbnail-overlay{background-image:null; }._ab_rbox-t2v_horizontal .trc_rbox_border_elm{border-color:darkgray; }._ab_rbox-t2v_horizontal .videoCube .thumbBlock{border-width:0px; border-color:darkgray; }._ab_rbox-t2v_horizontal div.videoCube:hover .thumbBlock{border-color:inherit; }._ab_rbox-t2v_horizontal .pager_enabled{color:#FFFFFF; }._ab_rbox-t2v_horizontal .pager_disabled{color:#7d898f; }._ab_rbox-t2v_horizontal .trc_pager_prev:hover, .trc_pager_next:hover{color:#FF6000; }._ab_rbox-t2v_horizontal .trc_pager_selected{color:#FFFFFF; }._ab_rbox-t2v_horizontal .trc_pager_unselected{color:#7d898f; }._ab_rbox-t2v_horizontal div.trc_pager_pages div:hover{color:#FF6000; }._ab_rbox-t2v_horizontal .trc_pager_counter{color:#FFFFFF; }._ab_rbox-t2v_horizontal .trc_lightbox_overlay{background-color:#000000; opacity:0.70; filter:alpha(opacity=70);}._ab_rbox-t2v_horizontal .video-label-box{text-align:left; }._ab_rbox-t2v_horizontal .trc_sponsored_overlay{background-color:black; }.trc_related_container, .trc_rbox{
    background-color: #efefef;
}

.trc_rbox_div {
    margin: 0;
}

.trc_rbox .trc_rbox_header {
    padding: 5px;
    background: #2E2E2D url(http://cdn.gotraffic.net/images/header_bg.gif) repeat-x scroll 0px 0px;
}

.trc_rbox .sponsored-default .video-description {
	display: none;
}

DIV.trc_related_container .trc_rbox .trc_rbox_div .video_group {
	padding: 0;
	max-height: auto!important;
}

.trc_rbox .videoCube .thumbnail-overlay {
    position: absolute!important;
    /*margin-left: -137px;*/
}
.trc_rbox .videoCube .thumbnail-overlay .overlay {
    background-color: black;
    opacity: 0.5;
    padding: 5px;
    position: absolute;
    width: 127px;
    /*filter: alpha(opacity=0.5);*/
}
.trc_rbox .videoCube .thumbnail-overlay .play_video_link {
    position: absolute;
    width: 137px;
}
.trc_rbox .videoCube .thumbnail-overlay .play_video_link a {
background-image: url(http://www.bloomberg.com/images/icons/icon_video_17x13.png);
background-repeat: no-repeat;
color: white;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
background-position: 5px 81px;
padding: 79px 0px 5px 27px;
}
.trc_rbox .videoCube .thumbBlock img {
    float: none;
    padding-left: 0!important;
    padding-right: 0!important;
}
.trc_rbox .sponsored-default .thumbBlock {
	border: solid 1px #dddddd;
	width: 137px!important;
	*height: 81px!important;
	padding-top: 16px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: white;
}
.trc_rbox .sponsored-default .thumbBlock img {
    width: auto !important;
    height: 81px !important;
}
.trc_rbox .sponsored {
    text-align: center;
    width: 137px;
    top: auto;
    _top: auto;
    *margin-left: -142px;
    position: absolute;
    margin-top: 0;
}

.sponsored-url {
    font-weight:normal;
    float:none;
    text-decoration:none;
    display: block;
    width: auto;
}

.trc_rbox_div .videoCube {
    padding:7px 5px 8px;
    /* *height: 99px;*/
}

.loading-animation {
font-size:12px;
font-family:Verdana;
color:#000000;
margin-top:10px;
margin-left:10px;
border:none;
text-align:left;
font-weight:normal;
}

DIV.videoCube {
    cursor: default!important;
}
DIV.videoCube a {
    cursor: pointer;
}
.videoCube .play_video_link a {
	color: white;
}

.videoCube a .video-label-box {
    /* height: 85px; */
    height: auto;
}

.videoCube.sponsored-default a .video-label-box {
    height: 85px;
}

/*
.trc_rbox.rbox-t2v {
	width: 628px;
}

.rbox-t2v .trc_rbox_div {
    padding: 0 6px;
}

.rbox-t2v .videoCube {
    padding: 10px 8px 0;
}

.rbox-t2v .videoCube a .thumbBlock {
    float: none;
}
.rbox-t2v .videoCube a .thumbBlock img {
	float: none;
}
.rbox-t2v .videoCube a .video-label-box {
    margin: 0;
}

.trc_rbox.rbox-t2v .videoCube .thumbnail-overlay {
    margin-left: 0;
}

.trc_rbox.rbox-t2v .trc_pager_wrapper {
	position: absolute;
	width: 628px;
}
.trc_rbox .trc_pager {
    margin-top: -176px;
    display: block;
    right: 8px;
    font-size: 11px!important;
}

.trc_rbox .trc_pager_pages { display: none!important; }
.trc_rbox .trc_pager_counter { 
    display: block!important; 
    color: #d1d1d1;
}
.trc_rbox .pager_enabled {
    color: white;
    font-weight: bold;
    margin-top: 2px!important;
}
.trc_rbox .pager_disabled {
    color: transparent;
}
*/
.rbox-t2v .trc_pager_counter {    
    color: #d1d1d1;
}
.rbox-t2v .pager_enabled {
    color: white;
    font-weight: bold;
}
.rbox-t2v .pager_disabled  {
display:none;
}
.rbox-t2v .trc_pager_prev:hover, .rbox-t2v .trc_pager_next:hover{
color:white;
}



/* Hide R-Box on market pages until it is loaded */
.trc_related_container { display: none; }

/* AB tested R-Box t2v horizontal */
._ab_rbox-t2v_horizontal .videoCube { height: 155px; margin:0 5.5px; *width: 140px; }
._ab_rbox-t2v_horizontal .videoCube .video-label-box { margin-top: 4px; }
._ab_rbox-t2v_horizontal.trc_rbox .sponsored { top: 8px; }
._ab_rbox-t2v_horizontal .sponsored { top: 8px; }
._ab_rbox-t2v_horizontal.trc_rbox .pager_enabled, ._ab_rbox-t2v_horizontal.trc_rbox .pager_disabled { font-weight: bold; }
._ab_rbox-t2v_horizontal.trc_rbox .videoCube.sponsored-default a .video-label-box { height: auto; }
._ab_rbox-t2v_horizontal .videoCube.sponsored-default a .video-label-box { height: auto; }
._ab_rbox-t2v_horizontal.trc_rbox .sponsored-url { text-decoration: none; }
._ab_rbox-t2v_horizontal .sponsored-default .video-title{
max-height: 2.58em;
margin-bottom:0px!important;
}
._ab_rbox-t2v_horizontal.trc_rbox .sponsored { *margin-left: 0; }
.trc_pager div { font-family: Arial, Helvetica, sans; }
